Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

On the google hangounts support board it says:

Issues screen sharing on Linux devices.

If you are having trouble screen sharing on Linux, please check that window compositing is enabled.

I am having issues screensharing on my ubuntu 12.04. How can I turn this on?

share|improve this question
add comment

1 Answer

up vote 2 down vote accepted

If Compiz doesn't work well on your computer, you can always try to enable Metacity's compositing manager. To do this, press Ctrl+Alt+T (opens a terminal window), then run gconf-editor. On the left side, browse to apps > metacity > general, then check the box corresponding to compositing_manager on the right.

[EDIT]: Visual help to configuration manager:

  1. Open dash and type Config on the search field. Proceed to selecting configuration editor.Open conf editor

  2. After you have opened the configuration editor, browse to apps > metacity > general, then check the box corresponding to compositing_manager on the right, like this (my mouse pointer shows the box you should check): Compositing manager

Hope this helped.

share|improve this answer
    
Thanks - I went to Appearance (via System Settings, I don't have System Preferences) but it looks like this: i.imgur.com/YDF7Q.png No "Visual Effects" tab at all? gconf-editor is not found btw. I assume I need to sudo apt get something for it? –  George Mauer Aug 22 '12 at 14:02
    
No, I do not think you need to download something, just open Dash, and type in the search field Configuration and from the results select configuration editor. I will post some screenshots in my answer case you won't find it. –  NlightNFotis Aug 22 '12 at 14:05
    
Zilch. Only thing that returns searching for "configuration" is some code files from some projects I've been on. –  George Mauer Aug 22 '12 at 14:10
    
Just in case, why don't you open a terminal, and type sudo apt-get install gconf-editor? –  NlightNFotis Aug 22 '12 at 14:12
    
Thanks, I had to apt-get install it –  George Mauer Aug 22 '12 at 15:07
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.